<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="cleartype" content="on">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta name="HandheldFriendly" content="True">
        <meta name="MobileOptimized" content="320">

        <!-- OG Meta -->
        <meta property="og:site_name" content="usatoday" />
<meta name="twitter:site" content="@usatoday" />
<meta name="twitter:creator" content="@usatoday" />
<meta name="twitter:card" content="summary_large_image" />


        <!-- Configed meta -->
        <meta content="#ffffff" name="theme-color" /><meta content="Latest World & National News & Headlines - USATODAY.com" property="og:title" /><meta property="og:description" content="The Nation's Newspaper provides you with up-to-date coverage of US and international news, weather, entertainment, finance, and more." /><meta content="The Nation's Newspaper provides you with up-to-date coverage of US and international news, weather, entertainment, finance, and more." property="description" /><meta content="https://www.usatoday.com/" property="og:url" />

        <title>Latest World &amp; National News &amp; Headlines - USATODAY.com</title>

        <!-- jsonld -->
        
        <script type="application/ld+json">
        {
  "@context": "http://schema.org",
  "@type": "NewsArticle",
  "author": {},
  "dateModified": "0001-01-01T00:00:00Z",
  "datePublished": "0001-01-01T00:00:00Z",
  "image": {},
  "mainEntityOfPage": {},
  "publisher": {
    "logo": {}
  }
}
        </script>
        
        <!-- /jsonld -->

        <script type="application/json" id="ga-data-route">{"contentId":0,"basePageType":"homefront","cst":"","noAdvertising":false,"sectionName":"","seoKeywords":"","series":"","sponsorStory":false,"sponsoredSeries":false,"sponsoredName":"","sponsorLogo":"","subsection":"","ssts":"generic","topic":"","useCanonical":false,"authors":null,"primaryTag":{"id":"","name":"","url":""},"page_url":"","short_url":"","mobile_url":"","contentType":"generic","includesVideo":false,"simpleTarget":null,"isBreakingNews":false,"cam":{"contentProtectionState":"free","assetId":0,"enabled":false},"jsonld":"{\n  \"@context\": \"http://schema.org\",\n  \"@type\": \"NewsArticle\",\n  \"author\": {},\n  \"dateModified\": \"0001-01-01T00:00:00Z\",\n  \"datePublished\": \"0001-01-01T00:00:00Z\",\n  \"image\": {},\n  \"mainEntityOfPage\": {},\n  \"publisher\": {\n    \"logo\": {}\n  }\n}","url":"","name":"","author":null,"datePublished":"","keywords":null,"headline":"","sourceOrganization":{"url":"","name":""},"creativeWork":{"name":"","datePublished":"","keywords":null,"headline":"","sourceOrganization":""},"simpleExclusion":null}</script>
        <script type="application/json" id="ga-data-site">{"adobe":{"account":"globaldesktopmobilesite","audienceManagerServer":"gannett.demdex.net","division":"usatoday","heartbeat":{"orgId":"CF4957F555EE9B727F000101@AdobeOrg","trackingServer":"gannett.hb.omtrdc.net"},"market":"gpapermobileapp","trackingServer":"repdata.usatoday.com","trackingServerSecure":"srepdata.usatoday.com"},"ads":{"aps":{"enabled":true,"pubid":3062,"scriptUrl":"https://c.amazon-adsystem.com/aax2/apstag.js","timeout":1800},"articleInline":{"adjacentParaMinChars":100,"articleMinWordCount":200,"assetDistanceMinWords":100,"initialBufferMinWords":150,"outstreamBufferMinWords":100},"autorefresh":{"inactive_timeout":300000,"timeout":60000},"bannerBackgroundTest":true,"brandedContent":{"disclaimerNetworkName":"USA TODAY Network","tile":{"enabled":true}},"breakingNews":{"enabled":true},"criteo":{"amp":{"enabled":true,"priceBuckets":"0..5:0.01;5..10:0.05;10..20:0.1;20..50:0.25;50..100:1","publisherSubId":"testid","zoneIds":{"amp_banner_bottom":"1358388","amp_banner_top":"1358385"}}},"dfp":{"accountId":7103,"accountName":"usatoday","env":"prod","mobileAccountName":"usatoday_mobile","scriptUrl":"https://www.googletagservices.com/tag/js/gpt.js"},"exclusionCategories":[{"name":"Human Disasters","tags":["9/11","active shooter","Ahmad Khan Rahami","Al Qaeda","Assad","attack","behead","benghazi","blast","bomb","bridge-collapse","bridge-collapses","Cal Fire","Chelsea New York explosion","church shooting","crash","crisis","death toll","disaster","Esteban Santiago","explosion","explosions","fatal fire","fatal fires","Fire","Florida High School Shooting 2018","Florida school shooting","Fort Lauderdale airport shooting","Grenfell Tower","gun violence","heart-disease","heart-failure","hostage","hostages","injuries","ISIL","ISIS","Islamic State","las vegas shooting","las vegas shootings","Las Vegas strip shooting","london fire","marilou danley","Marjory Stoneman Douglas High School Shooting (2018)","mass shooting","mass shootings","massacre","migrants","miner","mining","misconduct","New York attack","NYC attack","NYC Terror Attack","NYC Truck Attack","Omar Mateen","Orlando gay nightclub shooting","rape","refugee","riot","school shooting florida","school shooting","school shootings","sept. 11","september 11","shoot","shooter","shooters","shooting","Southern California wildfires","stephen paddock","Structure fire","Structure fires","sutherland springs shooting","Syria","Syrian","terror attack","terror","terrorism","terrorist","texas church shooting","United 93","USAT Terrorism","ventura county fire","violence","walkway collapse","walkway-collapse","war","Wildfires","worst mass shooting"]},{"name":"Transportation Disasters","tags":["airplane-accidents-and-disasters","amtrak","chemical spills","crash","crash","derailment","EgyptAir Flight 804 crash","EgyptAir","Fatal vehicle crashes","Flight 804","hoboken crash","plane crash","train crash","train derailments"]}],"ias":{"enabled":true,"pubId":922805,"scriptUrl":"https://cdn.adsafeprotected.com/iasPET.1.js","timeout":1400},"inx_universal":{"ampEnabled":true,"ampSiteId":"315392","enabled":true,"placements":[{"placement":["high_impact"],"slotName":"high_impact_970x250|728x90"},{"placement":["poster","poster_front"],"slotName":"poster_300x250|300x600"},{"placement":["poster_scroll"],"slotName":"poster_scroll_300x250"},{"placement":["leaderboard_btf","leaderboard_atf"],"slotName":"leaderboard_btf_728x90"},{"placement":["mobileweb-section_front_top","mobileweb-banner_top"],"slotName":"mobileweb-banner_top_320x50|300x250"},{"placement":["mobileweb-section_front_bottom","mobileweb-banner_bottom"],"slotName":"mobileweb-banner_bottom%%ADCOUNT%%_320x50|300x250"}],"scriptUrl":"https://js-sec.indexww.com/ht/p/184808-80700235986665.js","timeout":1000},"lazy":{"desktop":{"bid":-600,"load":-100},"mobile":{"bid":-600,"load":-100}},"moatIntelligence":{"enabled":false,"scriptUrl":"https://sejs.moatads.com/gannettprebidheader759340903759/yi.js"},"partnerInform":{"dataDistributorId":"93075","enabled":false,"scriptUrl":"https://launch.newsinc.com/js/embed.js"},"partnerSend2News":{"enabled":false,"playerClass":"s2nPlayer k-1ZJAuM2m","playerTimeout":5000,"scriptUrl":"https://embed.sendtonews.com/player3/embedcode.js?fk=1ZJAuM2m\u0026cid=5176\u0026offsetx=0\u0026offsety=0\u0026floatwidth=400\u0026floatposition=bottom-right"},"polar":{"ampPropertyId":"NA-USATODAAMP-11239191"},"prebid":{"allBidCutoff":4,"amp":{"appnexus":{"placementIds":{"amp_banner_bottom":"14220982","amp_banner_top":"14220982"}},"enabled":true,"timeoutMillis":1000},"config":{"iframeSync":"*","maxRequestsPerOrigin":1,"syncDelay":5000,"syncsPerBidder":50,"timeoutBuffer":400},"desktop":{"a9":{"account":3062,"enabled":true,"placements":{"300x250":{"height":250,"id":"300x250","width":300},"320X50":{"height":50,"id":"3x5","width":320}}},"aardvark":{"enabled":false,"multisize":true},"aol":{"bidfloor":"0.4","bidkey":"aolbid","enabled":true,"multisize":false,"network":"10315.1","placements":{"300x1050":{"id":4735770,"sizeId":"300x1050"},"300x250":{"id":4735771,"sizeId":"300x250"},"300x600":{"id":4735774,"sizeId":"300x600"},"728x90":{"id":4735772,"sizeId":"728x90"},"970x250":{"id":4735773,"sizeId":"970x250"}},"server":"adserver.adtechus.com"},"appnexus":{"enabled":true,"multisize":true,"placements":{"300x1050":{"id":10668253,"life":10668234,"money":10668238,"news":10668243,"opinion":10668248,"ros":10668253,"sports":10668259,"tech":10668263,"travel":10668267},"300x250":{"home":10550878,"id":10668251,"life":10668233,"money":10668237,"news":10668241,"opinion":10668247,"ros":10668251,"sports":10668258,"tech":10668262,"travel":10668266},"300x600":{"home":10668231,"id":10668252,"ros":10668252},"970x250":{"home":10668229,"id":10668250,"life":10668232,"money":10668236,"news":10668240,"opinion":10668246,"ros":10668250,"sports":10668256,"tech":10668261,"travel":10668265}}},"colossusssp":{"enabled":true,"multisize":true,"placements":{"high_impact":{"placement_id":21936},"leaderboard_btf":{"placement_id":21939},"poster":{"placement_id":21937},"poster_scroll":{"placement_id":21938}}},"consumable":{"enabled":true,"multisize":true,"networkId":9969,"placements":{"300x250":{"unitId":4601,"unitName":"cnsmbl-audio-300x250-slider","zoneIds":[188951]},"300x600":{"unitId":4603,"unitName":"cnsmbl-audio-300x600","zoneIds":[188950]},"728x90":{"unitId":4604,"unitName":"cnsmbl-audio-728x90-slider","zoneIds":[188954]},"970x250":{"unitId":4605,"unitName":"cnsmbl-audio-responsive","zoneIds":[188952]}},"siteId":1035847},"criteo":{"enabled":true,"multisize":true,"placements":{"300x250":{"id":580825},"300x600":{"id":580826},"728x90":{"id":580827},"970x250":{"id":580828}}},"enabled":true,"index":{"enabled":false,"placements":{"high_impact":{"id":1,"siteid":196725},"leaderboard_atf":{"id":2,"siteid":196726},"leaderboard_btf":{"id":3,"siteid":196727},"poster":{"id":4,"siteid":196728},"poster_front":{"id":5,"siteid":196729},"poster_gallery":{"id":6,"siteid":196730},"poster_gallery_companion":{"id":7,"siteid":196731},"poster_scroll":{"id":8,"siteid":196732}}},"openX":{"placements":{"300x1050":{"life":538809134,"money":538809138,"news":538809128,"opinion":538809153,"ros":538809160,"sports":538809129,"tech":538809141,"travel":538809147},"300x250":{"home":538809118,"life":538809132,"money":538809139,"news":538809119,"opinion":538809154,"ros":538809156,"sports":538809130,"tech":538809142,"travel":538809148},"300x600":{"home":538809117,"life":538809133,"money":538809140,"news":538809120,"opinion":538809155,"ros":538809157,"sports":538809131,"tech":538809143,"travel":538809149},"728x90":{"ros":540401029},"970x250":{"home":538809116,"ros":538809158}}},"openx":{"domain":"gannett-d.openx.net","enabled":true,"multisize":true,"placements":{"300x1050":{"life":538809221,"money":538809218,"news":538809205,"opinion":538809228,"ros":538809236,"sports":538809206,"travel":538809225},"300x250":{"home":538809201,"life":538809219,"money":538809222,"news":538809203,"opinion":538809230,"ros":538809232,"sports":538809208,"travel":538809226},"300x600":{"home":538809202,"life":538809224,"money":538809220,"news":538809204,"opinion":538809231,"ros":538809234,"sports":538809207,"travel":538809227},"728x90":{"ros":540401032},"970x250":{"home":538809200,"ros":538809235}}},"pubmatic":{"account":57752,"enabled":true,"placements":["ATF@728x90","BTF@728x90","ATF@300x250","BTF@300x250","ATF@300x600","ROS@970x250","ROS@300x1050"]},"rubicon":{"account":11324,"enabled":true,"siteId":37664,"zones":{"atf":{"home":156954,"life":156952,"money":156956,"news":156958,"opinion":120298,"ros":164392,"sports":156960,"tech":156962,"travel":156966,"weather":159204},"btf":{"home":159194,"life":159192,"money":159196,"news":159198,"opinion":120298,"ros":164392,"sports":156964,"tech":159200,"travel":159202,"weather":159206},"catchall":164392}},"sizes":{"300x1050":true,"300x250":true,"300x600":true,"728x90":true,"900x250":true},"sonobi":{"enabled":true},"timeout":1800,"triplelift":{"enabled":true,"multisize":false,"placements":{"300x600":{"id":"usatoday_300x600_desktop"},"970x250":{"id":"usatoday_970x250_desktop"}}},"trustx":{"enabled":true,"multisize":true,"placements":{"300x250":{"uid":"3779"},"300x600":{"uid":"3779"}}},"yieldbot":{"enabled":true,"multisize":true,"placements":{"300x250":{"psn":"xxmj","slot":"desktop_SB"},"300x600":{"psn":"xxmj","slot":"desktop_REC"},"728x90":{"psn":"xxmj","slot":"desktop_LB"}}}},"mobile":{"a9":{"account":3062,"enabled":true,"placements":{"300x250":{"height":250,"id":"300x250","width":300},"320X50":{"height":50,"id":"3x5","width":320}}},"aardvark":{"enabled":false,"multisize":true},"aol":{"bidfloor":"0.4","bidkey":"aolbid","enabled":true,"multisize":false,"network":"10315.1","placements":{"300x250":{"id":4735775,"sizeId":"300x250"},"320X50":{"id":4735776,"sizeId":"320X50"}},"server":"adserver.adtechus.com"},"appnexus":{"enabled":true,"multisize":true,"placements":{"300x250":{"id":11019790,"ros":11019790},"320x50":{"id":11019640,"ros":11019640}}},"audienceNetwork":{"enabled":true,"multisize":true,"placements":{"mobileweb-banner_bottom":{"placementId":"184064825346624_483268055426298"},"mobileweb-banner_top":{"placementId":"184064825346624_483268008759636"},"mobileweb-section_front_bottom":{"placementId":"184064825346624_483268055426298"},"mobileweb-section_front_top":{"placementId":"184064825346624_483268008759636"}}},"colossusssp":{"enabled":true,"multisize":true,"placements":{"mobileweb-banner_bottom":{"placement_id":21941},"mobileweb-banner_top":{"placement_id":21940},"mobileweb-section_front_bottom":{"placement_id":21941},"mobileweb-section_front_top":{"placement_id":21940}}},"consumable":{"enabled":true,"multisize":true,"networkId":9969,"placements":{"300x250":{"unitId":4602,"unitName":"cnsmbl-audio-300x250-slider","zoneIds":[188953]},"300x50":{"unitId":4606,"unitName":"cnsmbl-audio-320x50-slider","zoneIds":[188949]}},"siteId":1035847},"criteo":{"enabled":true,"multisize":true,"placements":{"300x250":{"id":580857},"300x600":{"id":580854},"320x50":{"id":580858}}},"enabled":true,"index":{"enabled":false,"placements":{"mobileweb-banner_bottom":{"id":11,"siteid":196735},"mobileweb-banner_gallery":{"id":12,"siteid":196736},"mobileweb-banner_top":{"id":13,"siteid":196737},"mobileweb-section_front_bottom":{"id":14,"siteid":196738},"mobileweb-section_front_top":{"id":15,"siteid":196739}}},"kargo":{"enabled":true,"multisize":true,"placements":{"300x250":{"ids":["_nLLoLt7nBz"]},"320x50":{"ids":["_u5aVeuMyu7"]}}},"onemobile":{"dcn":"8a80944a014242049358571775bf040f","enabled":true,"multisize":false,"placements":{"300x250":{"id":"fp_usatoday_mw_ron_hb_300x250","sizeId":"300x250"},"320x50":{"id":"fp_usatoday_mw_ron_hb_320x50","sizeId":"320x50"}}},"openx":{"domain":"gannett-d.openx.net","enabled":true,"placements":{"300x250":{"home":539135022,"life":539135035,"money":539135040,"news":539135029,"opinion":539135064,"ros":539135067,"sports":539135031,"tech":539135049,"things-to-do":539135562,"travel":539135063},"320x50":{"home":539135022,"life":539135035,"money":539135040,"news":539135029,"opinion":539135064,"ros":539135067,"sports":539135031,"tech":539135049,"things-to-do":539135562,"travel":539135063}}},"pubmatic":{"account":57752,"enabled":true,"placements":["MWebATF@300x250","MWebBTF@300x250","ROS@320x50"]},"rubicon":{"account":11324,"enabled":true,"siteId":31170,"zones":{"atf":{"home":372742,"life":195946,"money":195948,"news":195950,"opinion":195960,"ros":372742,"sports":195952,"tech":195954,"travel":195956,"weather":195958},"btf":{"home":372742,"life":195946,"money":195948,"news":195950,"opinion":195960,"ros":372742,"sports":195952,"tech":195954,"travel":195956,"weather":195958},"catchall":372742}},"sizes":{"300x250":true,"300x600":true,"320x50":true},"sonobi":{"enabled":true},"timeout":1800,"triplelift":{"enabled":true,"multisize":false,"placements":{"300x250":{"id":"usatoday_300x250_mobile"}}},"trustx":{"enabled":true,"multisize":true,"placements":{"300x250":{"uid":"3780"}}},"yieldbot":{"enabled":true,"multisize":true,"placements":{"300x250":{"psn":"rxzn","slot":"mobile_REC"},"320x50":{"psn":"rxzn","slot":"mobile_LB"}}}},"scriptUrl":"https://www.gannett-cdn.com/partner/vendor/pbjsandwich.min.js","scriptUrlV1":"https://www.gannett-cdn.com/partner/vendor/pbjsandwich-v1.min.js","targeting":{"generic":false,"keys":["pb","adid","deal"]}},"scroll":{"enabled":true},"sectionColors":"news: #009bff, money: #3cc37d, sports: #f03c4b, life: #aa50e6, travel: #19c8d2, tech: #fa9632, weather: #ffbe23, opinion: #404040","simpleCategories":[{"frontEnabled":false,"keywords":["Treatment for ADHD","Drugs for ADHD","ADHD medication","Medicine for ADHD","ADHD"],"tag":"Understood.org_ADHD","type":"target"},{"frontEnabled":false,"keywords":["abduct","abducted","abduction","abductions","abductor","abductors","abducts","accident","accidents","Al Qaeda","arson","arsonist","arsonists","assault","assaulted","assaulting","assaults","attack","attacked","attacking","attacks","behead","beheaded","beheading","beheadings","beheads","bestiality","bioterror","bioterrorism","blast","blasts","bloodshed","body count","bomb","bombed","bombing","bombings","bombs","brutal","brutalities","brutality","carnage","casualties","child porn","child pornography","collapse","collapsed","collapses","collapsing","crash","crashed","crashes","crashing","dead","deadliest","deadly","death","decapitate","decapitated","decapitates","decapitating","decapitation","derailment","derailments","die","died","dies","disaster","disasters","dismember","dismembered","dismembering","dismemberment","dismemberments","dismembers","domestic abuse","drown","drowned","drowning","drowns","ebola","electrocute","electrocuted","electrocutes","electrocuting","electrocution","engine failure","explosion","explosions","explosives","fatal","fatalities","fatality","fatally","fire","fires","genocide","genocides","gruesome","gunman","gunmen","gunshot","gunshots","hate crime","hate crimes","hazing","homicidal","homicide","homicides","horrific","hostage","hostages","incest","incestual","ISIL","ISIS","Islamic State","jihad","jihadist","jihadists","kidnap","kidnapped","kidnapper","kidnappers","kidnapping","kidnaps","kill","killed","killer","killers","killing","killings","kills","massacre","massacred","massacres","massacring","maul","mauled","mauling","mauls","molest","molestation","molested","molesting","molests","murder","murdered","murderer","murderers","murdering","murderous","murders","mutilate","mutilated","mutilates","mutilating","mutilation","overdose","overdosed","overdoses","overdosing","pedophile","pedophiles","pedophilia","poison","poisoned","poisoning","poisons","rape","raped","rapes","raping","rapist","rapists","sex","sexual","sexually","shoot","shooter","shooters","shooting","shootings","shoots","shot","stab","stabbed","stabbing","stabbings","stabs","strangled","suffocate","suffocated","suffocates","suffocating","suffocation","suicide","suicides","syria conflict","syrian conflict","taliban","terror","terrorism","terrorist","terrorists","torture","tortured","tortures","torturing","trafficker","traffickers","trafficking","tragedies","tragedy","tragic","violence","violent","wildfire","wildfires"],"tag":"disasters","type":"exclude"},{"frontEnabled":false,"keywords":["auto recall","auto recalls","car repossesion","auto repossesion","car defect","car problem","car recall","auto accident","car accident","car bomb","car combustion","car crash","car explosion","car mow down","car mows down","car theft","collision","crash injuries","critical condition","dui","dwi","fatal accident","gas guzzler","global warming","recall","takata","vehicle discontinuation","vehicle discontinued","vehicle sunset","airbag","airbags","totaled vehicle","Abortion","accuse","accused","activist","Adultery","Agnosticism","Allah","allegation","arrested","Assisted suicide","Atheism","Bible","bisexual","boycott","Caliphate","Catholic","Christian","christianity","buddhism","church","jewish","muslim","orthodox","pagan","church","Contraception","court","crime","criminal","drug","embezzle","embezzlement","Euthanasia","ewaste","Faithfulness","FBI","fuck","gay","God","hate","Homosexuality","Interfaith","Investigation","investigator","investigators","Islam","Islamic","Jesus","Jihad","judaism","lesbian","LGBT","litigation","litigations","Muslim","Omnibenevolent","Omnipotent","Omniscient","pagan","Paranormal","pedofile","pedofilia","pedophile","pedophilia","police","Prayer","Prejudice","Premarital sex","Procreation","Promiscuity","prosecute","prosecutor","queer","Quran","Racial","Reincarnation","religion","religious","Remarriage","Ressurection","Satan","Sexism","Shia","spirituality","Sunni","transexual","transgender","Scientology","Scientologist","Laura Ingraham","David Hogg","Ingrahams","Parkland","Parkland shooting survivor","kyle plush","odyssey rear seat"],"tag":"Acura","type":"exclude"}],"sponsor_logo":{"enabled":true},"viewability":{"threshold":0.1}},"alias":"usatoday","amp":{"galleryV2":true,"newsletter":{"hook":"The news everyone's talking about, delivered straight to your inbox.","signupUrl":"https://www.usatoday.com/featured-newsletter/shortlist/?utm_campaign=news-alert\u0026utm_medium=mobile\u0026utm_source=amp","title":"THE SHORT LIST NEWSLETTER"},"siteLogo":{"width":338},"subscriptionCta":{"text":"Subscribe Now – Get Your Offer"},"uaid":"USAT-AAS-AMP-ADOBE"},"awsSiteName":"usat","baseName":"usatoday","build":"Digital Renovation","chartbeat":{"domain":"usatoday.com","uid":47635,"videoEnabled":true},"colors":{"siteColor":"#009BFF"},"contentInsights":{"id":"2111"},"contentSharingPattern":"(alamogordonews|app|argusleader|azcentral|battlecreekenquirer|baxterbulletin|blackmountainnews|brookfield-elmgrovenow|bucyrustelegraphforum|burlingtonfreepress|caller|centralfloridafuture|chillicothegazette|cincinnati|citizen-times|clarionledger|coloradoan|commercialappeal|coshoctontribune|courier-journal|courierpostonline|courierpress|currentargus|daily-times|dailyrecord|dailyworld|delawarebeaches|delawareonline|delmarvanow|demingheadlight|democratandchronicle|desertsun|desmoinesregister|dmjuice|dnj|elpasotimes|eveningsun|fdlreporter|floridatoday|freep|fsunews|gosanangelo|greatfallstribune|greenbaypressgazette|greenfield-westallisnow|greenvilleonline|guampdn|hattiesburgamerican|hawkcentral|hometownlife|htrnews|independentmail|indystar|ithacajournal|jacksonsun|jconline|jsonline|kitsapsun|knoxnews|lancastereaglegazette|lakecountrynow|lansingstatejournal|lavozarizona|lcsun-news|ldnews|livingstondaily|lohud|mansfieldnewsjournal|marconews|marionstar|marshfieldnewsherald|metroparentmagazine|montgomeryadvertiser|muskego-newberlinnow|mycentraljersey|mydesert|mynorthshorenow|mynorthwestnow|myozaukeenow|mysouthnow|mysouthshorenow|naplesnews|newarkadvocate|news-leader|news-press|newsleader|northjersey|packersnews|pal-item|pnj|portclintonnewsherald|postcrescent|poughkeepsiejournal|press-citizen|pressconnects|publicopiniononline|redding|reno|reporternews|rgj|ruidosonews|scsun-news|sctimes|sheboyganpress|shreveporttimes|somosfrontera|stargazette|statesmanjournal|stevenspointjournal|tallahassee|tcpalm|tennessean|theadvertiser|thecalifornian|thedailyjournal|theleafchronicle|thegleaner|thenews-messenger|thenewsstar|thenorthwestern|thespectrum|thestarpress|thetimesherald|thetowntalk|timesrecordnews|upstateparent|vcstar|visaliatimesdelta|wausaudailyherald|waukeshanow|wauwatosanow|wisconsinrapidstribune|wisfarmer|ydr|zanesvilletimesrecorder|usatoday)","facebook":{"adaccountid":"10153016735285600","appid":"215046668549694","pixelid":"1613278598987210"},"google":{"adwords":{"conversionId":"995961613"}},"hosts":{"clientStatic":"https://cpt-static.gannettdigital.com","gannettCDN":"https://www.gannett-cdn.com","gannettCDNAPI":"https://api.gannett-cdn.com"},"language":"en","multiPublication":{"enabled":false},"navigation":{"id":3805},"publicationCookieDomain":".usatoday.com","publicationName":"USA TODAY","publicationURL":"http://www.usatoday.com/","salesforceDMP":{"siteId":"suual7uwr"},"siteId":1,"state":"VA","taboola":{"apiBase":"https://api.taboola.com/1.1/json/","apiKey":"90393b522c6937bd3b1e815ead8d189cea03650","api_Id":"usatodaydemo","layouts":{"desktop":{"article":{"container":"taboola-article-thumbnails-bottom-new-design","mode":"thumbnails-u","placement":"Below Article Thumbnails - New Design","pushobject":{"article":"auto"},"target_type":"mix"},"default":{"container":"taboola-article-thumbnails-bottom-new-design","mode":"thumbnails-u","placement":"Below Article Thumbnails - New Design","pushobject":{"article":"auto"},"target_type":"mix"},"fronts":{"container":"taboola-category-thumbnails-bottom-new-design","mode":"thumbnails-v","placement":"Section Front Thumbnails - New Design","pushobject":{"category":"auto"},"target_type":"mix"},"gallery":{"container":"taboola-below-gallery-new-design","mode":"thumbnails-t","placement":"Below Gallery - New Design","pushobject":{"photo":"auto"},"target_type":"mix"},"home":{"container":"taboola-homepage-thumbnails-bottom-new-design","mode":"thumbnails-v","placement":"Homepage Thumbnails - New Design","pushobject":{"home":"auto"},"target_type":"mix"},"video":{"container":"taboola-video-thumbnails-bottom-new-design","mode":"thumbnails-u","placement":"Below Video Thumbnails - New Design","pushobject":{"video":"auto"},"target_type":"mix"}},"mobile":{"article":{"container":"taboola-mobile-below-article","mode":"thumbnails-e","placement":"Mobile Below Article - New Design","pushobject":{"article":"auto"},"target_type":"mix"},"default":{"container":"taboola-mobile-below-article","mode":"thumbnails-e","placement":"Mobile Below Article - New Design","pushobject":{"article":"auto"},"target_type":"mix"},"fronts":{"container":"taboola-below-column-thumbnails-sf","mode":"thumbnails-f","placement":"Mobile Below Column Thumbnails - Section Front - Redesign","pushobject":{"category":"auto"},"target_type":"mix"},"gallery":{"container":"taboola-below-gallery-thumbnails","mode":"thumbnails-e","placement":"Mobile Below Gallery - New Design","pushobject":{"photo":"auto"},"target_type":"mix"},"home":{"container":"taboola-below-column-thumbnails-home","mode":"thumbnails-f","placement":"Mobile Below Column Thumbnails - Home - RedesignTest","pushobject":{"home":"auto"},"target_type":"mix"},"video":{"container":"taboola-below-video-thumbnails","mode":"thumbnails-e","placement":"Mobile Below Video - New Design","pushobject":{"video":"auto"},"target_type":"mix"}}},"loader_desktop":"//cdn.taboola.com/libtrc/usatodaydemo/loader.js","loader_mobile":"//cdn.taboola.com/libtrc/usatoday-mobile/loader.js"},"theme":"universal","topLevelDomain":".com","twitter":{"primary_account":"usatoday"},"uaid":"USAT","video":{"apsEnabled":true,"enableBcTracker":true,"extraAnalyticsEnabled":true,"hls":{"maxBufferLength":10,"maxBufferSize":1000000},"ias":{"anId":"922805","enabled":true,"partner":"IMA"},"iris":{"campaignTracking":true,"clientToken":"K14PWQZ819","debug":false,"platform":"HTML5","scriptUrl":"https://ovp.iris.tv/libs/adaptive/v2/iris.adaptive.js","ssl":true},"loadVideoTimeout":-1,"mediaBadge":false,"placements":{"default":{"aps":true,"autoplay":false,"broadcastOnly":false,"continuousPlay":false,"detectAutoplay":true,"disableCaption":false,"disableShare":false,"fireExtraAnalytics":false,"forceMutedAutoplay":{"allSections":true,"enabled":true,"sections":[]},"hardTimeout":-1,"hls":{"desktop":{"maxMaxBufferLength":60},"mobile":{"maxMaxBufferLength":60,"startLevel":-1},"version":"hls@0.8.9.js"},"iframed":false,"playsInline":false,"prebid":true,"recommendationEngine":"iris","taboolaPlacement":"uw-video-standalone","tapTimeout":{"enabled":false,"timer":200},"testContinuousplay":false},"embed":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-preroll_external"},"fbiahtml5":{"adPlacement":"preroll_video_external","adPlacementMobile":"facebook-instant-articles_preroll","platform":"fbinstantarticles","prebid":false},"fbinstantarticles":{"adPlacement":"preroll_video_external","adPlacementMobile":"facebook-instant-articles_preroll","buttonOnlyTap":true,"platform":"fbinstantarticles","prebid":false,"tapTimeout":{"enabled":true}},"mobileweb-amp":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-amp_preroll","buttonOnlyTap":true,"platform":"AMPmobileweb","prebid":false,"tapTimeout":{"enabled":true}},"mobileweb-playlist-amp":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-amp_preroll","platform":"AMPmobileweb","prebid":false},"universal web player":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-preroll_external"},"uw-playlistassethtml5":{"disablePlaylistCaption":true,"iframed":true},"uw-playlistfronthtml5":{"disablePlaylistCaption":true,"iframed":true},"uw-playlistlargehtml5":{"disablePlaylistCaption":true,"iframed":true},"uw-playlistsmallattophtml5":{"iframed":true},"uw-playlistsmallhtml5":{"iframed":true},"uw-smallarticleattophtml5":{"continuousPlay":true,"iframed":true},"uw-smallarticleinlinehtml5":{"continuousPlay":true,"iframed":true},"uw-videoassetplayerhtml5":{"continuousPlay":true,"iframed":true,"recommendationEngine":"iris"},"uw-vpcglobalcarouselplayerhtml5":{"disablePlaylistCaption":true,"iframed":true},"video-standalone":{"autoplay":true,"continuousPlay":true},"video-story-inline":{"continuousPlay":true},"video-story-priority":{"autoplay":true,"continuousPlay":true}},"pong":{"baseUrl":"https://pong.gannettdigital.com/pong/v1/events","enabled":true,"key":"VideoTest"},"prebid":{"appNexus":{"COMMENTS":"placement IDs are per site","enabled":true,"placementId":10668254},"index":{"desktop":{"id":1,"siteId":239824},"enabled":false,"maxDuration":31,"mobile":{"id":2,"siteId":239832},"playerType":"HTML5","supportedVastVersions":["VAST2","VAST3"]},"oneVideo":{"enabled":true,"mimeTypes":["video/mp4","video/webm","video/ogg","application/x-mpegURL"],"pubId":"Gannett","supportedVastVersions":[2,3,5,6],"supportedVpaidVersions":[1,2]},"openx":{"COMMENTS":"unit is for USCP, USAT is overriden in sites/USAT.json","domain":"gannett-d.openx.net","enabled":true,"unit":539725881},"rubicon":{"COMMENTS":"site/zone IDs are for USCP, USAT is overriden in sites/USAT.json","accountId":11324,"enabled":true,"siteId":39198,"sizeId":201,"zoneId":729432},"tremor":{"desktop":{"adCode":"d3kkw-onyh2","supplyCode":"d3kkw-y716t"},"enabled":true,"mobile":{"adCode":"d3kkw-hqzbd","supplyCode":"d3kkw-6ch3c"}}},"snow":{"placements":{"DataUniversePlayer":{"adPlacement":"preroll","autoplayMuted":true,"iframed":true},"default":{"aps":true,"autoplay":false,"autoplayMuted":false,"broadcastOnly":false,"continuousPlay":true,"disableShare":false,"iframed":false,"nudge":{"enabled":true,"scriptUrl":"https://cdn.ndg.io/ndg-3081613482.js"},"playsInline":true,"prebid":true,"recommendationEngine":"iris","startMuted":{"enabled":false,"sections":[]},"taboolaPlacement":"uw-video-standalone"},"fbiahtml5":{"adPlacement":"preroll_video_external","adPlacementMobile":"facebook-instant-articles_preroll","platform":"fbinstantarticles","prebid":false},"fbinstantarticles":{"adPlacement":"preroll_video_external","adPlacementMobile":"facebook-instant-articles_preroll","platform":"fbinstantarticles","prebid":false},"interactives":{"continuousPlay":false,"iframed":true},"mobileweb-amp":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-amp_preroll","platform":"AMPmobileweb","prebid":false},"mobileweb-playlist-amp":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-amp_preroll","platform":"AMPmobileweb","prebid":false},"reviewed-inlineplayer":{"adPlacement":"preroll","continuousPlay":false,"iframed":true},"reviewed-priorityplayer":{"adPlacement":"preroll","continuousPlay":false,"iframed":true,"startMuted":{"enabled":true}},"snow-DataUniversePlayer":{"adPlacement":"preroll","autoplayMuted":true,"iframed":true},"snow-embed":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-preroll_external","iframed":true},"snow-frontlistinlinehtml5":{"autoplay":true,"startMuted":{"enabled":true}},"snow-globalcarouselplayerhtml5":{"iframed":true},"snow-immersiveplayerhtml5":{"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"snow-playlist-standalone":{"autoplayMuted":true,"startedBy":"auto-first"},"snow-playlistassethtml5":{"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"snow-playlistfronthtml5":{"iframed":true},"snow-playlistlargehtml5":{"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"snow-playlistsmallattophtml5":{"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"snow-playlistsmallhtml5":{"iframed":true},"snow-smallarticleattophtml5":{"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"snow-smallarticleinlinehtml5":{"iframed":true},"snow-video-standalone":{"autoplayMuted":true,"startedBy":"auto-first"},"snow-videoassetplayerhtml5":{"broadcastOnly":true,"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"snow-vpcglobalcarouselplayerhtml5":{"iframed":true},"snow-widestoryvideohtml5":{"iframed":true,"startMuted":{"enabled":true},"startedBy":"auto-first"},"universal web player":{"adPlacement":"preroll_video_external","adPlacementMobile":"mobileweb-preroll_external"}}},"useCustomTimer":true,"vpaidMode":"INSECURE"}}</script>
        <script type="application/json" id="ga-data-server">{"clientRoot":"/universal-web-client/master/latest/","clientHost":"https://cpt-static.gannettdigital.com","clientVersion":"1.0.241+14076","environment":"production"}</script>
        <script type="application/json" id="ga-data-intents">["cam-status:disabled","referer-group:organic","referer-source:organic","device-vendor:generic","device-type:desktop","variant-group:control"]</script>
        <script>
            // Define Server Globals
            window.ga_data = window.ga_data || {};
            try {
                window.ga_data.route = JSON.parse(document.getElementById('ga-data-route').textContent);
                window.ga_data.site = JSON.parse(document.getElementById('ga-data-site').textContent);
                window.ga_data.intents = JSON.parse(document.getElementById('ga-data-intents').textContent);
                window.ga_data.server = JSON.parse(document.getElementById('ga-data-server').textContent);
            } catch (e) {
                console.warn(e);
            }
        </script>

        <!-- Static link tags -->
        <link rel="icon" type="image/png" href="https://www.gannett-cdn.com/sites/usatoday/images/favicon.png">
        <link rel="stylesheet" href="https://cpt-static.gannettdigital.com/universal-web-client/master/latest/gallium/themes/assets/eu/global.css">

        <!-- Configed link tags -->
        <link href="https://www.gannett-cdn.com/gannett-web/properties/usatoday/logos-and-branding/logo-icon.png" rel="shortcut icon" sizes="114x114" /><link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://www.gannett-cdn.com/gannett-web/properties/usatoday/logos-and-branding/logo-icon.png" />

        <!-- html-head slot -->
        
    </head>
    <body>

        
<div class="banner">
    <div class="content">
        <h3>Welcome to USA TODAY NETWORK’S EUROPEAN UNION EXPERIENCE</h3>
        <a href="/EU-learn-more/">Learn More</a>
    </div>
</div>

<header>
    <div class="navigation-bar">
        <div class="logo">
            <a href="/"><img src="https://www.gannett-cdn.com/gannett-web/properties/usatoday/logos-and-branding/logo-compact.svg" height="42" /></a>
        </div>
    </div>
</header>

<section class="page-main-content-container">
    <div class="primary">
        <div class="content-well">
            <article>
<div class="front-wrapper">
    <div class="top-table">
        
            
    <a href="/story/news/investigations/2018/11/21/clean-beauty-truth-talc-parabens-makeup-ingredients/1897128002/">
        <div class="promo-image">
            
                <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/f53b2c31-5fc1-48b2-9d6f-31188f45cc53-XXX_WALGREEN_EARNS_3179.JPG?crop=2999,1686,x0,y37&amp;quality=50&amp;width=1080" alt="Employee Carrie Garza, a senior beauty advisor, looks over a merchandising list while adding new products to a dislpay at a Walgreen Co." />
            
        </div>
        <div class="promo-text">
            <div class="headline">Goop, Beautycounter and others profit by shunning chemicals. But what do scientists say?</div>
            <div class="timestamp">
                
                    2:02 PM EST Nov 21, 2018
                
            </div>
        </div>
    </a>

        
    </div>
    <div class="main-items">
        
            
    <a href="/story/news/politics/2018/11/21/donald-trump-saudi-arabia-jamal-khashoggi/2076902002/">
    
        <div class="promo-text">
            <div class="headline">After controversial Khashoggi statement, Trump thanks Saudis for tumbling oil prices</div>
            <div class="timestamp">
                
                    8:53 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/d150f270-c757-4816-8e21-ab653908054b-AP_Trump_15.JPG?crop=5043,2832,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/d150f270-c757-4816-8e21-ab653908054b-AP_Trump_15.JPG?crop=5043,2832,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/d150f270-c757-4816-8e21-ab653908054b-AP_Trump_15.JPG?crop=3531,3455,x301,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/d150f270-c757-4816-8e21-ab653908054b-AP_Trump_15.JPG?crop=3531,3455,x301,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/d150f270-c757-4816-8e21-ab653908054b-AP_Trump_15.JPG?crop=3531,3455,x301,y0&amp;quality=50&amp;width=90" alt="President Donald Trump" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/nation/2018/11/21/mansion-fire-caneiro-brother-arson-charge/2078597002/">
    
        <div class="promo-text">
            <div class="headline">Victim&#39;s brother in New Jersey mansion fire arrested</div>
            <div class="timestamp">
                
                    1:30 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/419bb372-8e66-4161-898a-f2632d106a54-112118paul-caneiro1.jpg?crop=2249,1290,x0,y779&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/419bb372-8e66-4161-898a-f2632d106a54-112118paul-caneiro1.jpg?crop=2249,1290,x0,y779&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/419bb372-8e66-4161-898a-f2632d106a54-112118paul-caneiro1.jpg?crop=2249,2280,x0,y329&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/419bb372-8e66-4161-898a-f2632d106a54-112118paul-caneiro1.jpg?crop=2249,2280,x0,y329&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/419bb372-8e66-4161-898a-f2632d106a54-112118paul-caneiro1.jpg?crop=2249,2280,x0,y329&amp;quality=50&amp;width=90" alt="Paul Caneiro, 51, of Ocean Township, New Jersey" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/money/nation-now/2018/11/21/bayada-home-health-care-founder-shocks-workers-20-million-gift/2077404002/">
    
        <div class="promo-text">
            <div class="headline">Founder of health care company shocks employees with $20 million gift before Thanksgiving</div>
            <div class="timestamp">
                
                    1:48 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/PCHH/1eb25f51-9b88-4a84-9049-8a7acd5264b9-bayada_hug_2.jpeg?crop=1389,791,x0,y83&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/PCHH/1eb25f51-9b88-4a84-9049-8a7acd5264b9-bayada_hug_2.jpeg?crop=1389,791,x0,y83&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/PCHH/1eb25f51-9b88-4a84-9049-8a7acd5264b9-bayada_hug_2.jpeg?crop=1057,1054,x193,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/PCHH/1eb25f51-9b88-4a84-9049-8a7acd5264b9-bayada_hug_2.jpeg?crop=1057,1054,x193,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/PCHH/1eb25f51-9b88-4a84-9049-8a7acd5264b9-bayada_hug_2.jpeg?crop=1057,1054,x193,y0&amp;quality=50&amp;width=90" alt="Mark Baiada, founder of Bayada Home Health Care, shares a hug with an employee at a luncheon in Philadelphia Tuesday." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/politics/2018/11/21/papadopoulos-jail-monday/2078716002/">
    
        <div class="promo-text">
            <div class="headline">Mueller wants ex-Trump adviser in prison Monday</div>
            <div class="timestamp">
                
                    1:41 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/9593afa4-de54-48bc-bbbf-5352e2f1f784-AP_Trump_Russia_Probe_Congress.JPG?crop=2991,1693,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/9593afa4-de54-48bc-bbbf-5352e2f1f784-AP_Trump_Russia_Probe_Congress.JPG?crop=2991,1693,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/9593afa4-de54-48bc-bbbf-5352e2f1f784-AP_Trump_Russia_Probe_Congress.JPG?crop=2492,2492,x500,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/9593afa4-de54-48bc-bbbf-5352e2f1f784-AP_Trump_Russia_Probe_Congress.JPG?crop=2492,2492,x500,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/9593afa4-de54-48bc-bbbf-5352e2f1f784-AP_Trump_Russia_Probe_Congress.JPG?crop=2492,2492,x500,y0&amp;quality=50&amp;width=90" alt="George Papadopoulos, the former Trump campaign adviser who triggered the Russia investigation, talks to reporters after his first appearance before congressional investigators, on Capitol Hill in Washington, Oct. 25, 2018." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/politics/elections/2018/11/20/election-2018-mia-love-donald-trump-loses-utah/2075473002/">
    
        <div class="promo-text">
            <div class="headline">Trump target Mia Love loses congressional seat</div>
            <div class="timestamp">
                
                    1:17 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/6d8afda9-a557-41d1-babd-dc34e9d53f4a-Mia_Love.jpg?crop=492,277,x0,y45&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/6d8afda9-a557-41d1-babd-dc34e9d53f4a-Mia_Love.jpg?crop=492,277,x0,y45&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/6d8afda9-a557-41d1-babd-dc34e9d53f4a-Mia_Love.jpg?crop=447,447,x16,y26&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/6d8afda9-a557-41d1-babd-dc34e9d53f4a-Mia_Love.jpg?crop=447,447,x16,y26&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/6d8afda9-a557-41d1-babd-dc34e9d53f4a-Mia_Love.jpg?crop=447,447,x16,y26&amp;quality=50&amp;width=90" alt="Republican U.S. Rep. Mia Love addresses supporters during an Election Night party on Nov. 6 in Lehi, Utah." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/politics/onpolitics/2018/11/21/trump-time-person-year/2076942002/">
    
        <div class="promo-text">
            <div class="headline">Trump touts himself for Time&#39;s Person of the Year</div>
            <div class="timestamp">
                
                    9:16 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/decd07b6-6803-463c-8f54-906435e44800-AFP_AFP_1B04JA.JPG?crop=5567,3131,x0,y100&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/decd07b6-6803-463c-8f54-906435e44800-AFP_AFP_1B04JA.JPG?crop=5567,3131,x0,y100&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/decd07b6-6803-463c-8f54-906435e44800-AFP_AFP_1B04JA.JPG?crop=3712,3712,x829,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/decd07b6-6803-463c-8f54-906435e44800-AFP_AFP_1B04JA.JPG?crop=3712,3712,x829,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/decd07b6-6803-463c-8f54-906435e44800-AFP_AFP_1B04JA.JPG?crop=3712,3712,x829,y0&amp;quality=50&amp;width=90" alt="President Donald Trump speaks to the press as he departs the White House in Washington, on Nov. 20, 2018." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/2018/11/20/camp-fire-3-startling-facts/2064758002/">
    
        <div class="promo-text">
            <div class="headline">3 startling facts you didn&#39;t know about Camp Fire</div>
            <div class="timestamp">
                
                    11:31 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/b4e5a532-379e-445f-af43-0ade1f7ea2c4-USP_News__California_Wildfires.JPG?crop=3474,1959,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/USAT/b4e5a532-379e-445f-af43-0ade1f7ea2c4-USP_News__California_Wildfires.JPG?crop=3474,1959,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/b4e5a532-379e-445f-af43-0ade1f7ea2c4-USP_News__California_Wildfires.JPG?crop=2502,2481,x450,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/USAT/b4e5a532-379e-445f-af43-0ade1f7ea2c4-USP_News__California_Wildfires.JPG?crop=2502,2481,x450,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/USAT/b4e5a532-379e-445f-af43-0ade1f7ea2c4-USP_News__California_Wildfires.JPG?crop=2502,2481,x450,y0&amp;quality=50&amp;width=90" alt="Nov. 14, 2018; Butte County, CA, USA; Firefighters hold a line in the Camp Fire with a control burn near Bloomer Hill in Butte County in California. Mandatory Credit: Thomas Hawthorne/The Arizona Republic via USA TODAY NETWORK ORIG FILE ID:  20181115_ajw_usa_006.jpg" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/nation/2018/11/21/teacher-julia-mooney-sustainable-fashion-one-outfit-100-days/1917538002/">
    
        <div class="promo-text">
            <div class="headline">Why teacher wore same dress for 100 days straight</div>
            <div class="timestamp">
                
                    9:48 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/07/USAT/51f9309f-6ed5-4cc6-9892-2ee78bcb11f2-DSC_5797.jpg?crop=8255,4622,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/07/USAT/51f9309f-6ed5-4cc6-9892-2ee78bcb11f2-DSC_5797.jpg?crop=8255,4622,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/07/USAT/51f9309f-6ed5-4cc6-9892-2ee78bcb11f2-DSC_5797.jpg?crop=5531,5503,x1237,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/07/USAT/51f9309f-6ed5-4cc6-9892-2ee78bcb11f2-DSC_5797.jpg?crop=5531,5503,x1237,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/07/USAT/51f9309f-6ed5-4cc6-9892-2ee78bcb11f2-DSC_5797.jpg?crop=5531,5503,x1237,y0&amp;quality=50&amp;width=90" alt="In a project that is drawing national attention, New Jersey art teacher Julia Mooney is wearing the same dress every day she teaches for the first 100 days of the school year. She hopes to raise awareness of the growing “culture of excess” in America that has filled our closets to overflowing with throwaway garments." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/life/music/2018/11/21/lfo-singer-devin-lima-dies-cancer-41/2077658002/">
    
        <div class="promo-text">
            <div class="headline">Reports: LFO singer Devin Lima dead at 41</div>
            <div class="timestamp">
                
                    1:49 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/c42b44fc-f585-44b8-abc9-3286f8af1858-XXX_D10_LFO_03_MUS.JPG?crop=531,295,x0,y71&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/c42b44fc-f585-44b8-abc9-3286f8af1858-XXX_D10_LFO_03_MUS.JPG?crop=531,295,x0,y71&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/c42b44fc-f585-44b8-abc9-3286f8af1858-XXX_D10_LFO_03_MUS.JPG?crop=531,540,x0,y35&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/c42b44fc-f585-44b8-abc9-3286f8af1858-XXX_D10_LFO_03_MUS.JPG?crop=531,540,x0,y35&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/c42b44fc-f585-44b8-abc9-3286f8af1858-XXX_D10_LFO_03_MUS.JPG?crop=531,540,x0,y35&amp;quality=50&amp;width=90" alt="LFO, from left,  Devin Lima, Rich Cronin and Brad Fischetti." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/sports/golf/2018/11/21/why-watch-tiger-woods-phil-mickelson-match/2075199002/">
    
        <div class="promo-text">
            <div class="headline">The Match: Why you can&#39;t miss Tiger vs. Phil</div>
            <div class="timestamp">
                
                    1:29 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/af065d9d-9b67-45ca-b2ff-b0566dd35c8b-USATSI_11704530.jpg?crop=4140,2329,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/21/USAT/af065d9d-9b67-45ca-b2ff-b0566dd35c8b-USATSI_11704530.jpg?crop=4140,2329,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/21/USAT/af065d9d-9b67-45ca-b2ff-b0566dd35c8b-USATSI_11704530.jpg?crop=2761,2761,x516,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/21/USAT/af065d9d-9b67-45ca-b2ff-b0566dd35c8b-USATSI_11704530.jpg?crop=2761,2761,x516,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/21/USAT/af065d9d-9b67-45ca-b2ff-b0566dd35c8b-USATSI_11704530.jpg?crop=2761,2761,x516,y0&amp;quality=50&amp;width=90" alt="Phil Mickelson and Tiger Woods shake hands during a press conference before The Match: Tiger vs Phil golf match at Shadow Creek Golf Course." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/travel/flights/2018/11/21/american-airlines-computer-glitch-affects-thanksgiving-travelers-2018/2078594002/">
    
        <div class="promo-text">
            <div class="headline">American Airlines glitch hits holiday flyers</div>
            <div class="timestamp">
                
                    1:06 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/-mm-/74798a66495b8a2f28e9bbc22844bcca21b0dd62/c=0-478-5177-3403/local/-/media/2015/11/24/USATODAY/USATODAY/635839551929605917-AP-Holiday-Travel.2.jpg?quality=50&amp;width=240, https://www.gannett-cdn.com/-mm-/74798a66495b8a2f28e9bbc22844bcca21b0dd62/c=0-478-5177-3403/local/-/media/2015/11/24/USATODAY/USATODAY/635839551929605917-AP-Holiday-Travel.2.jpg?quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/-mm-/ebf1a7a0cbe37ff421bdfb019e9283f02cf642ff/c=864-0-4320-3456/local/-/media/2015/11/24/USATODAY/USATODAY/635839551929605917-AP-Holiday-Travel.2.jpg?quality=50&amp;width=90, https://www.gannett-cdn.com/-mm-/ebf1a7a0cbe37ff421bdfb019e9283f02cf642ff/c=864-0-4320-3456/local/-/media/2015/11/24/USATODAY/USATODAY/635839551929605917-AP-Holiday-Travel.2.jpg?quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/-mm-/ebf1a7a0cbe37ff421bdfb019e9283f02cf642ff/c=864-0-4320-3456/local/-/media/2015/11/24/USATODAY/USATODAY/635839551929605917-AP-Holiday-Travel.2.jpg?quality=50&amp;width=90" alt="Travelers check in at the American Airlines kiosks" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/life/entertainthis/2018/11/20/sarah-michelle-gellars-lingerie-thanksgiving-post-draws-ire/2064816002/">
    
        <div class="promo-text">
            <div class="headline">Sarah Michelle Gellar sorry for racy T&#39;giving post</div>
            <div class="timestamp">
                
                    10:40 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/07/USAT/6503dee4-04f7-4613-b614-3ac0b04e0e6e-1056928312.jpg?crop=2315,1320,x0,y359&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/07/USAT/6503dee4-04f7-4613-b614-3ac0b04e0e6e-1056928312.jpg?crop=2315,1320,x0,y359&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/07/USAT/6503dee4-04f7-4613-b614-3ac0b04e0e6e-1056928312.jpg?crop=2315,2340,x0,y359&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/07/USAT/6503dee4-04f7-4613-b614-3ac0b04e0e6e-1056928312.jpg?crop=2315,2340,x0,y359&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/07/USAT/6503dee4-04f7-4613-b614-3ac0b04e0e6e-1056928312.jpg?crop=2315,2340,x0,y359&amp;quality=50&amp;width=90" alt="LOS ANGELES, CA - NOVEMBER 03:  Sarah Michelle Gellar attends Alliance Of Moms Presents Raising Baby at Children&#39;s Institute on November 3, 2018 in Los Angeles, Californi  (Photo by Alison Buck/Getty Images for Alliance Of Moms) ORG XMIT: 775252033 ORIG FILE ID: 1056928312" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/life/entertainthis/2018/11/21/michelle-wolf-comedians-back-2018-whcd-host-trump-twitter-feud/2078896002/">
    
        <div class="promo-text">
            <div class="headline">Comedians back Michelle Wolf in Trump feud</div>
            <div class="timestamp">
                
                    1:39 PM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/-mm-/7a76a7b7a650d9644e7241bd2539e221b0a3e5b6/c=0-228-1992-1354/local/-/media/2018/04/29/USATODAY/USATODAY/636605634546976365-GTY-952530222-99515575.JPG?quality=50&amp;width=240, https://www.gannett-cdn.com/-mm-/7a76a7b7a650d9644e7241bd2539e221b0a3e5b6/c=0-228-1992-1354/local/-/media/2018/04/29/USATODAY/USATODAY/636605634546976365-GTY-952530222-99515575.JPG?quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/-mm-/7ac4e7e4c761d2e2723b1211a4ebb943107200d3/c=379-303-1297-1221/local/-/media/2018/04/29/USATODAY/USATODAY/636605634546976365-GTY-952530222-99515575.JPG?quality=50&amp;width=90, https://www.gannett-cdn.com/-mm-/7ac4e7e4c761d2e2723b1211a4ebb943107200d3/c=379-303-1297-1221/local/-/media/2018/04/29/USATODAY/USATODAY/636605634546976365-GTY-952530222-99515575.JPG?quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/-mm-/7ac4e7e4c761d2e2723b1211a4ebb943107200d3/c=379-303-1297-1221/local/-/media/2018/04/29/USATODAY/USATODAY/636605634546976365-GTY-952530222-99515575.JPG?quality=50&amp;width=90" alt="Michelle Wolf had the audience howling and wincing" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/nation/2018/11/21/man-hit-cars-3-times-10-months-urges-drivers-pay-attention/2076862002/">
    
        <div class="promo-text">
            <div class="headline">Man who’s been hit by cars 3 times in 10 months: Drivers, pay attention!</div>
            <div class="timestamp">
                
                    9:19 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/09/27/PCIN/8e7638bd-a360-4fb0-8c01-e8a18a8bea7e-091118HandicapHitThreetImesByCars04.JPG?crop=6719,3762,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/09/27/PCIN/8e7638bd-a360-4fb0-8c01-e8a18a8bea7e-091118HandicapHitThreetImesByCars04.JPG?crop=6719,3762,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/09/27/PCIN/8e7638bd-a360-4fb0-8c01-e8a18a8bea7e-091118HandicapHitThreetImesByCars04.JPG?crop=4570,4479,x1611,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/09/27/PCIN/8e7638bd-a360-4fb0-8c01-e8a18a8bea7e-091118HandicapHitThreetImesByCars04.JPG?crop=4570,4479,x1611,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/09/27/PCIN/8e7638bd-a360-4fb0-8c01-e8a18a8bea7e-091118HandicapHitThreetImesByCars04.JPG?crop=4570,4479,x1611,y0&amp;quality=50&amp;width=90" alt="Neil Kelly sits in his wheelchair at an intersection on Sept. 11, 2018 in Downtown Cincinnati. Kelly has been struck by vehicles while in his wheel chair on three separate occasions." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/life/entertainthis/2018/11/21/prince-william-got-very-sad-and-very-down-mental-health-struggle-work-parenting/2077730002/">
    
        <div class="promo-text">
            <div class="headline">Prince William talks about mental health struggle</div>
            <div class="timestamp">
                
                    11:10 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/-mm-/38618be96a481cb1e8832932cdff24a194d296dd/c=0-0-3428-1937/local/-/media/2018/07/11/USATODAY/USATODAY/636669168735387569-XXX-AP-18190581810692-dcb-101347810.JPG?quality=50&amp;width=240, https://www.gannett-cdn.com/-mm-/38618be96a481cb1e8832932cdff24a194d296dd/c=0-0-3428-1937/local/-/media/2018/07/11/USATODAY/USATODAY/636669168735387569-XXX-AP-18190581810692-dcb-101347810.JPG?quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/-mm-/3addd491e311910e465c9b452da2aaae70f292fe/c=27-0-2693-2666/local/-/media/2018/07/11/USATODAY/USATODAY/636669168735387569-XXX-AP-18190581810692-dcb-101347810.JPG?quality=50&amp;width=90, https://www.gannett-cdn.com/-mm-/3addd491e311910e465c9b452da2aaae70f292fe/c=27-0-2693-2666/local/-/media/2018/07/11/USATODAY/USATODAY/636669168735387569-XXX-AP-18190581810692-dcb-101347810.JPG?quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/-mm-/3addd491e311910e465c9b452da2aaae70f292fe/c=27-0-2693-2666/local/-/media/2018/07/11/USATODAY/USATODAY/636669168735387569-XXX-AP-18190581810692-dcb-101347810.JPG?quality=50&amp;width=90" alt="Britain&#39;s Prince William and Duchess Kate with their" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/politics/onpolitics/2018/11/20/sarah-palin-mocks-alexandria-ocasio-cortez/2068506002/">
    
        <div class="promo-text">
            <div class="headline">Palin mocks Ocasio-Cortez gaffe and Twitter erupts</div>
            <div class="timestamp">
                
                    9:20 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/ac22a77e-929c-494d-83bb-29d701e5df05-AP_Member-Elect_Orientation.JPG?crop=1885,1060,x109,y69&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/USAT/ac22a77e-929c-494d-83bb-29d701e5df05-AP_Member-Elect_Orientation.JPG?crop=1885,1060,x109,y69&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/ac22a77e-929c-494d-83bb-29d701e5df05-AP_Member-Elect_Orientation.JPG?crop=1207,1207,x415,y58&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/USAT/ac22a77e-929c-494d-83bb-29d701e5df05-AP_Member-Elect_Orientation.JPG?crop=1207,1207,x415,y58&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/USAT/ac22a77e-929c-494d-83bb-29d701e5df05-AP_Member-Elect_Orientation.JPG?crop=1207,1207,x415,y58&amp;quality=50&amp;width=90" alt="Rep.-elect Alexandria Ocasio-Cortez, D-NY., arrives for orientation for new members of Congress, Nov. 13, 2018, in Washington." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/life/music/2018/11/21/katy-perry-beats-taylor-swift-forbes-highest-paid-woman-music/2077103002/">
    
        <div class="promo-text">
            <div class="headline">Katy Perry is the highest-paid woman in music</div>
            <div class="timestamp">
                
                    10:01 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/10/08/USAT/b22cf54c-8cd1-4f8e-984b-bc9244f5fc09-AFP_AFP_19H5S2.JPG?crop=1529,853,x0,y447&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/10/08/USAT/b22cf54c-8cd1-4f8e-984b-bc9244f5fc09-AFP_AFP_19H5S2.JPG?crop=1529,853,x0,y447&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/10/08/USAT/b22cf54c-8cd1-4f8e-984b-bc9244f5fc09-AFP_AFP_19H5S2.JPG?crop=1529,1548,x0,y111&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/10/08/USAT/b22cf54c-8cd1-4f8e-984b-bc9244f5fc09-AFP_AFP_19H5S2.JPG?crop=1529,1548,x0,y111&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/10/08/USAT/b22cf54c-8cd1-4f8e-984b-bc9244f5fc09-AFP_AFP_19H5S2.JPG?crop=1529,1548,x0,y111&amp;quality=50&amp;width=90" alt="US singer Katy Perry announced Monday that she is stepping back from music to focus on other interest&#39;s in her life." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/tech/reviewedcom/2018/11/01/best-pre-black-friday-deals-you-can-get-right-now/38238759/">
    
        <div class="promo-text">
            <div class="headline">Yup Black Friday has officially started — and these are the best deals</div>
            <div class="timestamp">
                
                    11:31 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/2cc55a88-5d65-4cc5-9a63-ec8f87320437-contigomug-harryjosh-blackfriday.jpg?crop=1119,629,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/USAT/2cc55a88-5d65-4cc5-9a63-ec8f87320437-contigomug-harryjosh-blackfriday.jpg?crop=1119,629,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/2cc55a88-5d65-4cc5-9a63-ec8f87320437-contigomug-harryjosh-blackfriday.jpg?crop=584,584,x0,y22&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/USAT/2cc55a88-5d65-4cc5-9a63-ec8f87320437-contigomug-harryjosh-blackfriday.jpg?crop=584,584,x0,y22&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/USAT/2cc55a88-5d65-4cc5-9a63-ec8f87320437-contigomug-harryjosh-blackfriday.jpg?crop=584,584,x0,y22&amp;quality=50&amp;width=90" alt="With three days until Black Friday, you can already save big on amazing stuff." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/tech/talkingtech/2018/11/21/playstation-4-xbox-one-nintendo-switch-which-one-should-you-buy/2071010002/">
    
        <div class="promo-text">
            <div class="headline">PlayStation, Xbox or Switch: Which should you buy?</div>
            <div class="timestamp">
                
                    10:58 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/-mm-/3986c9a0ac4c848c3cea9d98f1e680ecbae36c6f/c=8-0-3343-1884/local/-/media/2018/11/19/USATODAY/USATODAY/636782133614013175-xbox-one-x-hero-16-9.jpg?quality=50&amp;width=240, https://www.gannett-cdn.com/-mm-/3986c9a0ac4c848c3cea9d98f1e680ecbae36c6f/c=8-0-3343-1884/local/-/media/2018/11/19/USATODAY/USATODAY/636782133614013175-xbox-one-x-hero-16-9.jpg?quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/-mm-/39ff77174b90122da5c9e3d6361c1c8cab0d223c/c=733-0-2617-1884/local/-/media/2018/11/19/USATODAY/USATODAY/636782133614013175-xbox-one-x-hero-16-9.jpg?quality=50&amp;width=90, https://www.gannett-cdn.com/-mm-/39ff77174b90122da5c9e3d6361c1c8cab0d223c/c=733-0-2617-1884/local/-/media/2018/11/19/USATODAY/USATODAY/636782133614013175-xbox-one-x-hero-16-9.jpg?quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/-mm-/39ff77174b90122da5c9e3d6361c1c8cab0d223c/c=733-0-2617-1884/local/-/media/2018/11/19/USATODAY/USATODAY/636782133614013175-xbox-one-x-hero-16-9.jpg?quality=50&amp;width=90" alt="The best Black Friday Xbox deals of 2018" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/opinion/voices/2018/11/21/thanksgiving-organic-food-pesticides-gmo-column/2055026002/">
    
        <div class="promo-text">
            <div class="headline">Why my Thanksgiving dinner won&#39;t be organic</div>
            <div class="timestamp">
                
                    5:00 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/06/USAT/d351cb6a-07e9-4cb3-a7ee-79dfad73648f-8W6A4905.jpg?crop=2047,1147,x0,y176&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/06/USAT/d351cb6a-07e9-4cb3-a7ee-79dfad73648f-8W6A4905.jpg?crop=2047,1147,x0,y176&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/06/USAT/d351cb6a-07e9-4cb3-a7ee-79dfad73648f-8W6A4905.jpg?crop=1372,1364,x306,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/06/USAT/d351cb6a-07e9-4cb3-a7ee-79dfad73648f-8W6A4905.jpg?crop=1372,1364,x306,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/06/USAT/d351cb6a-07e9-4cb3-a7ee-79dfad73648f-8W6A4905.jpg?crop=1372,1364,x306,y0&amp;quality=50&amp;width=90" alt="Thanksgiving table." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/opinion/2018/11/20/thanksgiving-travel-leaves-flyers-feeling-stuffed-editorials-debates/2061985002/">
    
        <div class="promo-text">
            <div class="headline">Airlines leave flyers feeling stuffed: Our view</div>
            <div class="timestamp">
                
                    10:01 PM EST Nov 20, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/b796ecdf-c250-4da0-bc96-dd48c675b9fa-travel.jpg?crop=5759,3239,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/USAT/b796ecdf-c250-4da0-bc96-dd48c675b9fa-travel.jpg?crop=5759,3239,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/b796ecdf-c250-4da0-bc96-dd48c675b9fa-travel.jpg?crop=3072,3072,x1592,y146&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/USAT/b796ecdf-c250-4da0-bc96-dd48c675b9fa-travel.jpg?crop=3072,3072,x1592,y146&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/USAT/b796ecdf-c250-4da0-bc96-dd48c675b9fa-travel.jpg?crop=3072,3072,x1592,y146&amp;quality=50&amp;width=90" alt="United Airlines seats." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/opinion/2018/11/20/thanksgiving-airlines-give-flyers-unprecedented-choice-editorials-debates/2072386002/">
    
        <div class="promo-text">
            <div class="headline">Flyers have unprecedented choice: Opposing view</div>
            <div class="timestamp">
                
                    10:02 PM EST Nov 20, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/a12da2cc-6732-495b-a646-01cce35f0638-travel.oppose.JPG?crop=1275,717,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/USAT/a12da2cc-6732-495b-a646-01cce35f0638-travel.oppose.JPG?crop=1275,717,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/a12da2cc-6732-495b-a646-01cce35f0638-travel.oppose.JPG?crop=1077,1077,x87,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/USAT/a12da2cc-6732-495b-a646-01cce35f0638-travel.oppose.JPG?crop=1077,1077,x87,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/USAT/a12da2cc-6732-495b-a646-01cce35f0638-travel.oppose.JPG?crop=1077,1077,x87,y0&amp;quality=50&amp;width=90" alt="Airlines for America logo" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/opinion/2018/11/21/2020-election-donald-trump-russia-house-investigation-recession-deficit-column/2054029002/">
    
        <div class="promo-text">
            <div class="headline">Democrats looking good in run-up to 2020</div>
            <div class="timestamp">
                
                    3:15 AM EST Nov 21, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/19/USAT/7a481f2f-a35b-4836-9689-a2bb20ecb490-EPA_USA_TRUMP_PHILADELPHIA_PENNSYLVANIA.JPG?crop=3999,2239,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/19/USAT/7a481f2f-a35b-4836-9689-a2bb20ecb490-EPA_USA_TRUMP_PHILADELPHIA_PENNSYLVANIA.JPG?crop=3999,2239,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/19/USAT/7a481f2f-a35b-4836-9689-a2bb20ecb490-EPA_USA_TRUMP_PHILADELPHIA_PENNSYLVANIA.JPG?crop=2680,2666,x599,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/19/USAT/7a481f2f-a35b-4836-9689-a2bb20ecb490-EPA_USA_TRUMP_PHILADELPHIA_PENNSYLVANIA.JPG?crop=2680,2666,x599,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/19/USAT/7a481f2f-a35b-4836-9689-a2bb20ecb490-EPA_USA_TRUMP_PHILADELPHIA_PENNSYLVANIA.JPG?crop=2680,2666,x599,y0&amp;quality=50&amp;width=90" alt="In Philadelphia, on Oct. 2, 2018." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/politics/2018/11/20/trump-wanted-prosecute-hillary-clinton-former-fbi-director-james-comey/2069594002/">
    
        <div class="promo-text">
            <div class="headline">Trump looked into prosecuting Comey, report says</div>
            <div class="timestamp">
                
                    8:26 PM EST Nov 20, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/84090f8b-1b71-4ef0-b854-cbf1a86ccdb5-AFP_AFP_1AY0QR.JPG?crop=5098,2871,x0,y0&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/20/USAT/84090f8b-1b71-4ef0-b854-cbf1a86ccdb5-AFP_AFP_1AY0QR.JPG?crop=5098,2871,x0,y0&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/20/USAT/84090f8b-1b71-4ef0-b854-cbf1a86ccdb5-AFP_AFP_1AY0QR.JPG?crop=3468,3419,x406,y0&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/20/USAT/84090f8b-1b71-4ef0-b854-cbf1a86ccdb5-AFP_AFP_1AY0QR.JPG?crop=3468,3419,x406,y0&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/20/USAT/84090f8b-1b71-4ef0-b854-cbf1a86ccdb5-AFP_AFP_1AY0QR.JPG?crop=3468,3419,x406,y0&amp;quality=50&amp;width=90" alt="President Donald Trump" />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/world/2018/11/20/jamal-khashoggi-parts-journalists-death-tape-revealed-donald-trump-turkish-saudi-arabia/2065255002/">
    
        <div class="promo-text">
            <div class="headline">Parts of Jamal Khashoggi murder tape revealed</div>
            <div class="timestamp">
                
                    2:39 PM EST Nov 20, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/presto/2018/11/17/USAT/dea5e86f-73b1-49bf-8020-4a403a58c5de-AFP_AFP_1AW954.jpg?crop=3143,1768,x867,y1066&amp;quality=50&amp;width=240, https://www.gannett-cdn.com/presto/2018/11/17/USAT/dea5e86f-73b1-49bf-8020-4a403a58c5de-AFP_AFP_1AW954.jpg?crop=3143,1768,x867,y1066&amp;quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/presto/2018/11/17/USAT/dea5e86f-73b1-49bf-8020-4a403a58c5de-AFP_AFP_1AW954.jpg?crop=1968,1968,x1365,y866&amp;quality=50&amp;width=90, https://www.gannett-cdn.com/presto/2018/11/17/USAT/dea5e86f-73b1-49bf-8020-4a403a58c5de-AFP_AFP_1AW954.jpg?crop=1968,1968,x1365,y866&amp;quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/presto/2018/11/17/USAT/dea5e86f-73b1-49bf-8020-4a403a58c5de-AFP_AFP_1AW954.jpg?crop=1968,1968,x1365,y866&amp;quality=50&amp;width=90" alt="In this photo taken Dec. 15, 2014, Jamal Khashoggi looks on during a press conference in the Bahraini capital of Manama." />
                
            </picture>
        </div>
        
    </a>

        
            
    <a href="/story/news/nation-now/2018/11/20/15-week-abortion-ban-mississippi-overturned-federal-judge/2075572002/">
    
        <div class="promo-text">
            <div class="headline">Mississippi&#39;s 15-week abortion ban overturned</div>
            <div class="timestamp">
                
                    10:21 PM EST Nov 20, 2018
                
            </div>
        </div>
        
        <div class="promo-image">
            <picture>
                
                    <source media="(min-width: 640px)" srcset="https://www.gannett-cdn.com/-mm-/a29ca27cd56846bf1139a5d954d925982854c0ad/c=0-343-6192-3841/local/-/media/2018/03/19/JacksonMS/JacksonMS/636570991502099303-AP18068005511061.jpg?quality=50&amp;width=240, https://www.gannett-cdn.com/-mm-/a29ca27cd56846bf1139a5d954d925982854c0ad/c=0-343-6192-3841/local/-/media/2018/03/19/JacksonMS/JacksonMS/636570991502099303-AP18068005511061.jpg?quality=50&amp;width=480 2x">
                
                
                    <source srcset="https://www.gannett-cdn.com/-mm-/fe30e514b70c2f8edf06b2a71eb14af9f2a0ddc6/c=148-0-4332-4184/local/-/media/2018/03/19/JacksonMS/JacksonMS/636570991502099303-AP18068005511061.jpg?quality=50&amp;width=90, https://www.gannett-cdn.com/-mm-/fe30e514b70c2f8edf06b2a71eb14af9f2a0ddc6/c=148-0-4332-4184/local/-/media/2018/03/19/JacksonMS/JacksonMS/636570991502099303-AP18068005511061.jpg?quality=50&amp;width=180 2x">
                    <img src="https://www.gannett-cdn.com/-mm-/fe30e514b70c2f8edf06b2a71eb14af9f2a0ddc6/c=148-0-4332-4184/local/-/media/2018/03/19/JacksonMS/JacksonMS/636570991502099303-AP18068005511061.jpg?quality=50&amp;width=90" alt="Kim Gibson, a clinic defender, keeps watch along the" />
                
            </picture>
        </div>
        
    </a>

        
    </div>
</div>
</article>

            
        </div>
    </div>
</section>

<footer>
    <div class="content">
        <div class="footer-links">
            <a href="/terms/">Terms of Service</a>
            <a href="/privacy/">Privacy Notice</a>
        </div>
        <div class="copyright">
            
                &copy; Copyright Gannett 2018
            
        </div>
    </div>
</footer>

        
    </body>
</html>
